Page MenuHomePhabricator

efl.ui.button
Closed, ResolvedPublic

Description

class Efl.Ui.Button @beta

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedbu5hm4n
ResolvedNone
OpenNone
OpenNone
OpenNone
ResolvedNone
ResolvedNone
Resolvedsegfaultxavi
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedNone
bu5hm4n created this task.May 3 2019, 10:53 AM
bu5hm4n triaged this task as TODO priority.
Herald closed this task as Invalid. · View Herald TranscriptMay 3 2019, 10:53 AM
Herald added a project: Restricted Project. · View Herald Transcript

This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

bu5hm4n updated the task description. (Show Details)May 3 2019, 10:54 AM
bu5hm4n reopened this task as Open.
bu5hm4n removed a project: Restricted Project.
bu5hm4n moved this task from Backlog to Trivial on the efl: api board.May 25 2019, 2:14 PM
zmike added a comment.Jun 12 2019, 5:56 AM

This is fine

zmike moved this task from Trivial to Stabilized on the efl: api board.Jun 12 2019, 5:56 AM
zmike closed subtask T7578: efl.ui.view as Resolved.Sep 26 2019, 8:12 AM